import httpRequest from '@/utils/axios'

// 内置数据集列表
export function getDatasetList(
  params?: Partial<{
    name: string
    industry: string
    source: string
    sensitivity_level: string
    access_permissions: string
    page: number
    'per-page': number
  }>
) {
  return httpRequest.get('/api/bi/v1/data/built-in/list', { params })
}
